<?php

function num2mes($num) {
  $mes = "???";
  switch($num) {
    case 1: $mes="Gen"; break;
    case 2: $mes="Feb"; break;
    case 3: $mes="Mar"; break;
    case 4: $mes="Abr"; break;
    case 5: $mes="Mai"; break;
    case 6: $mes="Jun"; break;
    case 7: $mes="Jul"; break;
    case 8: $mes="Ago"; break;
    case 9: $mes="Set"; break;
    case 10: $mes="Oct"; break;
    case 11: $mes="Nov"; break;
    case 12: $mes="Dec"; break;
  }
  return $mes;
}

function mes2num($mes) {
  $num = 0;
  switch($mes) {
    case "Gen": $num=1; break;
    case "Feb": $num=2; break;
    case "Mar": $num=3; break;
    case "Abr": $num=4; break;
    case "Mai": $num=5; break;
    case "Jun": $num=6; break;
    case "Jul": $num=7; break;
    case "Ago": $num=8; break;
    case "Set": $num=9; break;
    case "Oct": $num=10; break;
    case "Nov": $num=11; break;
    case "Dec": $num=12; break;
  }
  return $num;
}


?>
